#main.cont_kikaku .shopBanner{
    width:100%;
    max-width:400px;
    margin:15px auto;
}

#main.cont_kikaku .shopBanner{
}

#main.cont_kikaku div section.bottom_section{
	background:#fff;
	padding:25px;
	border: solid 1px #aaa;
}

#main.cont_kikaku div section.bottom_section h2{
	font-size: 1.2em;
	font-weight: bold;
	color:#333;
	margin-bottom: 10px;
}

#main.cont_kikaku div section.bottom_section div img{
	padding: 15px 0;
	padding-top: 5px;
}

#main.cont_mother .ttl p strong{
	background: linear-gradient(transparent 70%, #feb5c8 80%);
}

.sectionHeading {
	text-align: center;
}

.sectionHeading h3 {
	font-size:2em;
	margin-bottom:-10px;
}

.sectionHeading .smallUnderTxt{
	font-size:0.9em;
}


.season .wrap_product {
	width:50%;
	float:left;
	margin-right:15px;
}

.content_detail h2.rank1 {
	background:url(/c30/img/common/rankingIcon1.png) no-repeat left center;
	height:auto;
	padding-left:65px;
	padding-top:7px;
	padding-bottom:7px;
	background-position: 10px;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;

}

.content_detail h2.rank2 {
	background:url(/c30/img/common/rankingIcon2.png) no-repeat left center;
	height:auto;
	padding-left:65px;
	padding-top:7px;
	padding-bottom:7px;
	background-position: 10px;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;
}

.content_detail h2.rank3 {
	background:url(/c30/img/common/rankingIcon3.png) no-repeat left center;
	height:auto;
	padding-left:65px;
	padding-top:7px;
	padding-bottom:7px;
	background-position: 10px;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;
}

.content_detail h2.rank4 {
	background:url(/c30/img/common/rankingIcon4.png) no-repeat left center;
	height:auto;
	padding-left:65px;
	padding-top:7px;
	padding-bottom:7px;
	background-position: 10px;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;
}

.content_detail h2.rank5 {
	background:url(/c30/img/common/rankingIcon5.png) no-repeat left center;
	height:auto;
	padding-left:65px;
	padding-top:7px;
	padding-bottom:7px;
	background-position: 10px;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;
}

.season .wrap_set {
	width:100%;
	float:none;
}
.season .wrap_set .wrap_set_item {
	width:50%;
	float:left;
}

.bordeaux .content_detail h2{
	background-color:#3d0c0f;
}

.content_detail section {
	border: 1px solid #d5cecc;
	margin-bottom:30px;
}

.content_detail .wrap_detail {
	padding:10px;
	padding-bottom:0;
	padding-left:0;
}

.content_detail h2 {
	font-size:1.3em;
	font-weight: bold;
	background-color:#3c2923;
	color:#fff;
	text-align: center;
	padding:10px;
}

.content_detail .wrap_set_detail {
	padding:20px;
	padding-top:5px;
}

.content_detail .wrap_detail h3{
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0;
}

.content_detail .wrap_set_detail h3 {
	text-align:center;
	margin:25px;
}

.content_detail .wrap_detail h3.largeHeading {
	text-align: center;
	font-size:1.4em;
}

@media screen and (max-width:1024px) {
    /*　SP用　*/
	.season .wrap_product {
		width:100%;
		float:none;
		margin:0;
	}

	.content_detail .wrap_detail {
		padding:15px;
	}

	.content_detail h2 {
		font-size:1.1em;
	}

	.content_detail .headline {
		font-size:1.1em;
	}
}
